

@media screen and (max-width: 600px) {
.qode-report-sheet.qode-rs-two-columns .qode-rs-table .qode-rs-table-content .qode-rs-table-column:first-child {
    width: 10%;
}
.qode-report-sheet.qode-rs-two-columns .qode-rs-table .qode-rs-table-content .qode-rs-table-column {
    width: 80%;
    float: left;
}
}

@media screen and (max-width: 1000px) {
.qbutton.big_large_full_width {
    box-sizing: border-box !important;
}
}

#mc_embed_signup form {
    padding: 10px 0 10px 1% !important;
}


#mc_embed_signup input.email {
    width: 70% !important;
}

#mc_embed_signup input.button {
    width: 70% !important;
}

#mc_embed_signup .button {
    background-color: #e8e1db !important;
    color: #4f5c64 !important;
}

.qode-report-sheet .qode-rs-table .qode-rs-table-content .qode-rs-table-row .qode-rs-table-column-title {
    text-align:left;
}

nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash{
    bottom: 2px;
}

@media only screen and (min-width: 1200px){
    .footer_top ul.qode-instagram-feed{
        padding-right: 26.5%;
    }
}

.side_menu .widget.widget_media_image{
    margin-bottom: 15px;
}

.q_icon_with_title.tiny .icon_holder img{
width: auto;
}

 .q_icon_with_title.custom_icon_image.center .icon_holder{
margin-bottom: 26px;
}

 .q_icon_with_title.custom_icon_image.center .icon_text_inner .icon_title{
margin-bottom: 14px;
}

.qode-report-sheet{
padding: 0;
}

.qode-report-sheet .qode-rs-title-holder, .qode-report-sheet .qode-rs-table .qode-rs-table-header{
display: none;
}

 .qode-report-sheet .qode-rs-table .qode-rs-table-content .qode-rs-table-row:last-child{
border-bottom: none;
}

.qode-report-sheet .qode-rs-table .qode-rs-table-content .qode-rs-table-row .qode-rs-table-column-title{
font-weight: 400;
font-size: 19px;
line-height: 27px;
color: #a2a2a2;
font-family: 'Karla', sans-serif;
}



 .qode-report-sheet .qode-rs-table .qode-rs-table-content .qode-rs-table-row .qode-rs-table-column:last-child{
text-align: right;
}

.qode-report-sheet .qode-rs-table .qode-rs-table-content .qode-rs-table-row{
    padding: 18px 0 21px;
}

.testimonials_holder .flex-direction-nav a{
border-width: 1px;
border-radius: 0;
border-color: #4f5c64;
}

.testimonials_holder .flex-direction-nav a:before{
color: #4f5c64;
height: 28px;
width: 28px;
}

.testimonials_holder .flex-direction-nav a:hover{
background-color: #4f5c64;
}

.latest_post_inner .post_infos {
    display: block;
    font-weight: 400;
    font-family: Karla;
    font-size: 15px;
}

.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
    margin: 10px 0 16px;
}

.latest_post .post_infos .date.entry_date.updated {
color: #4f5c64;
}

.qode_video_box .qode_video_image::after{
display: none;
}

.qode_video_box .qode_video_image .qode_video_box_button{
border: 2px solid #fff;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow{
left: 41px;
}

.latest_post_holder.boxes>ul>li{
box-shadow: 5px 10px 30px 0px rgba(0,0,0,0.1);
border-radius: 5px
}

.latest_post_holder.boxes .boxes_image{
border-radius: 5px 5px 0 0;
}

 .single-post .comment_form #submit_comment{
background-color: #4f5c64;
color: #fff;
}

.single-post .comment_form #submit_comment:hover{
background-color: #fff;
color: #4f5c64;
}

.comment_holder {
    padding: 0px 0 0px;
    margin: 0;
}

.single-post .content .container_inner{
    margin-bottom: 58px;
}

.blog_holder.blog_single article .post_text h2 .date {
    color: #B4C8B9;

.single-post .blog_holder.blog_single article{
    margin-bottom: 30px;
}

.single-post .blog_holder.blog_single .comment_holder h5,.single-post .blog_holder.blog_single .comment_form h5{
    color: #4f5c64;
}

@media only screen and (min-width:481px) {
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text{
border-right: none;
}
}

.rev_slider .qode-btn.qode-btn-with-shadow{
    box-shadow: 0 1px 20px #44444440;
}

@media only screen and (max-width: 767px){
    .icon-column .vc_column-inner{
        margin-top: 20px!important;
    }
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}